/* CSS Document */

*
{
    margin: 0;
    padding: 0;
}

html
{
    background: url('/assets/furniture/background.jpg') no-repeat fixed center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    min-width: 1024px;
}

body
{
    margin: 0px;
    padding: 0px;
    height: 100%;
    background-repeat: repeat-x;
}

img
{
    border: 0;
}

#bg
{
    position: fixed;
    top: 0;
    left: 0;
}
.bgwidth
{
    width: 100%;
}
.bgheight
{
    height: 100%;
}

.clear
{
    clear: both;
    height: 1px;
    margin-top: -1px;
}

a
{
    text-decoration: none;
    border: none;
}

@font-face
{
    font-family: Arial, Helvetica, sans-serif;
    font-family: 'popstarAutograph' !important;
    src: url('fonts/popstarAutograph.eot');
    src: local('☺'), url('onts/popstarAutograph.eot?#iefix') format('embedded-opentype'), url('fonts/popstarAutograph.woff') format('woff'), url('fonts/popstarAutograph.ttf') format('truetype'), url('fonts/popstarAutograph.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

a:hover
{
    text-decoration: underline;
    border: none;
}

#header
{
    height: 190px;
    width: 100%;
    background: none;
    position: relative;
    margin-top: -5px;
    z-index: 500;
    background: url("images/header.png") no-repeat;
    background-position: center center;
}

#header_container
{
    height: 190px;
    width: 980px;
    margin: 0 auto;
    position: relative;
}

#logo
{
    width: 403px;
    height: 80px;
    position: absolute;
    margin: 70px 0 0 0;
}

#eagle
{
    height: 185px;
    position: absolute;
    right: -90px;
    top: 95px;
    width: 120px;
}

#book h1
{	font-family: Arial, Helvetica, sans-serif;
	font-family: 'popstarAutograph' !important;
    font-size: 32px;
    color: #fff;
    font-weight: normal;
}

#book a {
	color: #cdad68;
	text-decoration: none;
}

#book a:hover {
	color: #fff;
}

#book strong
{
    color: #cdad68;
    font-weight: normal;
}

#book
{
    width: 400px;
    height: 25px;
    position: absolute;
    margin: 55px 0 0 590px;
}

.slideshow
{
    width: 1600px;
    max-width: 1600px;
	height: 430px;
    position: relative;
    margin: -10px auto 0;
    z-index: 1;
    overflow: hidden;
}

#slideshow_wrapper
{
    width: 1600px;
    height: 430px;
    position: relative;
    margin: -10px auto 0;
    z-index: 1;
	overflow:hidden;
}

.slideshow img
{
    display: none;
	width: 100%;
    max-width: 1600px;
}

.slideshow img.first
{
    display: block;
}

#quote_box
{
  	background: none repeat scroll 0 0 rgba(100, 5, 130, 0.6);
    border-radius: 8px 8px 8px 8px;
    left: 10px;
	padding: 20px;
    position: absolute;
    top: -290px;
    width: 397px;
	margin-bottom: 20px;
    z-index: 500;
}

#quote_box p
{
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    font-style: italic;
}

#quote_box strong
{
    font-family: Arial, Helvetica, sans-serif;
    color: #cdad68;
    font-size: 12px;
    line-height: 18px;
    font-style: italic;
    font-weight: bold;
}

#hidden
{
    display: none;
}

#top_fade
{
    width: 1600px;
	background:url(assets/furniture/top_fade.png) no-repeat;
	background-position: center center;
    height:70px;
    position: relative;
    margin: -30px auto 0;
    z-index: 500;
}

#nav
{	display: none;
    height: 25px;
    left: 425px;
    position: absolute;
    top: 148px;
    width: 580px;
}

#nav ul
{
    list-style: none;
    float: left;
}

#nav li
{
    float: left;
    display: inline;
    height: 30px;
    margin-right: 1px;
    list-style: none;
}

#nav li a
{
    display: block;
    padding: 0 15px;
    line-height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #cdad68;
    text-decoration: none;
}

#nav li a:hover
{
    color: #fff;
    text-decoration: underline;
}

#nav li.active a
{
    color: #ccc;
}

#main_container
{
    width: 980px;
    min-height: 350px;
    position: relative;
    margin: 0 auto;
    padding-bottom: 80px;
    z-index: 500;
}

#celtic
{
    width: 476px;
    height: 494px;
    position: absolute;
    top: 80px;
    left: -100px;
    background: url("/assets/furniture/celtic_symbol.png");
    z-index: 400;
}

#centre_button
{
    width: 460px;
    height: 110px;
    position: relative;
    margin: 30px auto 15px;
    background: url("/assets/furniture/centre_button.png") no-repeat;
    float: left;
}

#quote_spacer {
	position: relative;
	padding:20px;
}

#quote1 {
	width:30px;
	height:22px;
	position: absolute;
	top: -5px;
	left: 10px;
}

#quote2 {
	width: 29px;
	height:23px;
	position: absolute;
	bottom: -5px;
	right: 10px;
}

#left_col #centre_button p
{
    color: #cdad68;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 21px;
}

#right_col
{
    float: right;
    min-height: 220px;
    position: relative;
    width: 460px;
    z-index: 502;
    margin: 25px 0 20px;
}

#right_col ul {
	list-style:none;
}

#right_col ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #555353;
	line-height: 25px;
}

#centre_button a:hover
{
    color: #333;
    text-decoration: underline;
}

#bottom_pics
{
    width: 460px;
    height: 212px;
    position: relative;
    float: left;
    margin: 15px 0 15px;
}

#youtube_text
{
    float: right;
    width: 460px;
    height: 50px;
    position: relative;
    z-index: 502;
    margin: 15px 0 10px;
}

#youtube_text p
{
    color: #cdad68;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 27px;
}

#youtube_text strong
{
    color: #b07ec7;
    font-weight: normal;
}

#youtube_text a
{
    color: #9f8448;
    text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}

#youtube_text a:hover
{
    color: #b07ec7;
}

#left_col
{
    border-right: 1px solid #CDAD68;
    float: left;
    margin: 25px 0 20px;
    min-height: 220px;
    padding-right: 35px;
    position: relative;
    width: 460px;
    z-index: 502;
}

#left_col h2
{
    color: #555353;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: normal;
    margin-bottom: 10px;
}

#left_col p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #999;
    margin-bottom: 10px;
}

#left_col strong
{
    color: #cdad68;
}

#left_col p.strong_gold
{
    color: #cdad68;
    font-style: italic;
    font-weight: normal;
}

#left_col em
{
    color: #9d75c0;
    margin-top: 10px;
}

#left_col a
{
    color: #666;
}

#left_col a:hover
{
    color: #3e1172;
}

#left_col ul
{
    list-style: none;
}

#left_col li
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #452792;
    margin-bottom: 10px;
    background: url("/assets/furniture/bullet_arrow.png") no-repeat;
    background-position: -2px 5px;
    padding-left: 15px;
}

#left_col h1
{
    font-size: 18px;
    color: #cdad68;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 35px;
    font-weight: normal;
}

#main_container h1
{
    font-size: 18px;
    color: #cdad68;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 35px;
    font-weight: normal;
}

#iframe
{
    width: 450px;
    height: 390px;
    position: relative;
    float: right;
}

#iframe p
{
    color: #8a5db2;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}

#iframe a
{
    color: #8a5db2;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

#iframe a:hover
{
    color: #cdad68;
}

#footer
{
    background: url(images/footer_back.png) no-repeat scroll center center transparent;
    bottom: -5px;
    height: 177px;
    margin-top: 100px;
    position: relative;
    width: 100%;
    z-index: 502;
}

#footer_container
{
    width: 980px;
    height: 160px;
    position: relative;
    margin: 10px auto 0;
}

.footer_links
{
    width: 150px;
	display: none;
    height: 80px;
    position: relative;
    float: left;
    margin: 28px auto 0;
}

.footer_links ul
{
    list-style-type: none;
    margin-left: -15px;
}

.footer_links li a
{
    display: block;
    padding: 0 15px;
    line-height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
}

.footer_links li a:hover
{
    color: #cdad68;
    text-decoration: underline;
}

.footer_links li.active a
{
    color: #cdad68;
}

#address
{
    float: right;
    height: 90px;
    width: 200px;
    position: relative;
    margin: 28px auto 0;
    text-align: right;
}

#address p
{
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 23px;
}

#social_logo
{
    height: 25px;
    left: 650px;
    position: absolute;
    top: 90px;
    width: 150px;
}

.space
{
    margin-right: 15px;
}

#velocity
{
    width: 350px;
    height: 25px;
    position: relative;
    float: left;
    margin: 10px auto;
}

#velocity p
{
    color: #fff;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

#velocity a
{
    color: #fff;
    text-decoration: none;
}

#velocity a:hover
{
    color: #cdad68;
    text-decoration: underline;
}

#phone
{
    width: 420px;
    height: 25px;
    position: relative;
    float: right;
    margin: 10px auto;
    text-align: right;
}

#phone p
{
    color: #fff;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

#phone a
{
    color: #fff;
    text-decoration: none;
}

#phone a:hover
{
    color: #cdad68;
    text-decoration: underline;
}

#phone strong
{
    color: #cdad68;
    font-weight: normal;
}

#right_col p.font
{
	font-family:Arial, Helvetica, sans-serif;
    font-family: 'popstarAutograph' !important;
    font-size: 26px;
    color: #562f88;
    font-weight: normal;
    margin-bottom: 15px;
}

#right_col a {
	color: #562F88;
}

#right_col a.text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #666;
    font-weight: normal;
}

#right_col strong.gold
{
    color: #cdad68;
    font-weight: normal;
}

#right_col a:hover
{
    color: #cdad68;
}

#right_col table td
{
    padding-bottom: 18px;
    padding-top: 18px;
    border-bottom: solid 1px #cdad68;
}

#right_col table td.no_border
{
    border: none;
}


/* Animations */

#nav li a
{
    transition: color 1s;
    -webkit-transition: color 0.5s;
}

.footer_links li a
{
    transition: color 1s;
    -webkit-transition: color 0.5s;
}

#velocity a
{
    transition: color 1s;
    -webkit-transition: color 0.5s;
}

#phone a
{
    transition: color 1s;
    -webkit-transition: color 0.5s;
}

#left_col a
{
    transition: color 1s;
    -webkit-transition: color 0.5s;
}

#right_col a
{
    transition: color 1s;
    -webkit-transition: color 0.5s;
}

.button {
	background: none repeat scroll 0 0 #4F277F;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    color: #FFFFFF !important;
    display: inline-block;
    font-family: helvetica;
    height: 33px;
    line-height: 33px;
    margin: 0 10%;
    position: relative;
    text-align: center;
    width: 80%;   
	transition: all 0.2s !important;
    -webkit-transition: all 0.5s !important;
	text-decoration:none;
}

a.button:hover {
	color:#CDAD68;
	text-decoration:none;
	width: 82%;
	height: 36px;
	line-height: 36px;
	margin: 0 9%;
}
	

.button_grad {
	background: #7c6b8a; /* Old browsers */

background: -moz-linear-gradient(top,  #7c6b8a 0%, #301353 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7c6b8a), color-stop(100%,#301353)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #7c6b8a 0%,#301353 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #7c6b8a 0%,#301353 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #7c6b8a 0%,#301353 100%); /* IE10+ */

background: linear-gradient(to bottom,  #7c6b8a 0%,#301353 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c6b8a', endColorstr='#301353',GradientType=0 ); /* IE6-9 */

}
	
	
.tour
{
    width: 900px;
    font-size: 30px;
    color: #cdad68;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 35px;
    font-weight: normal;
}

.tour .title
{
    font-family: 'popstarAutograph' !important;
    font-size: 40px;
    color: #3C3929;
    font-weight: normal;
    margin-right:15px;
}

#bottom_pics.tourpage
{
  margin-top: 50px;
}